h1#imPgTitle { position: relative; float: left; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_04 { width: 100%; vertical-align: top; }
#imHeader_imCell_5 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_05 { width: 100%; vertical-align: top; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_17.animated {   -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_17-anim-zoomIn {
	0% { opacity: 0;    -webkit-transform: scale3d(.3, .3, .3);    transform: scale3d(.3, .3, .3); }
	50% { opacity: 1; }
}
@keyframes imCell_17-anim-zoomIn {
	0% { opacity: 0;    -webkit-transform: scale3d(.3, .3, .3);    transform: scale3d(.3, .3, .3); }
	50% { opacity: 1; }
}
#imCell_17.animated.zoomIn {  -webkit-animation-name: imCell_17-anim-zoomIn;  animation-name: imCell_17-anim-zoomIn; }
#imTextObject_31_17 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_31_17_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_31_17_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_31_17_tab0 ul ul ul { list-style: circle; }
#imTextObject_31_17_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_17_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_31_17_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_31_17_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_17_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_31_17_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_31_17_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_31_17_tab0 p { margin: 0; padding: 0; }
#imTextObject_31_17_tab0 .inline-block { display: inline-block; }
#imTextObject_31_17_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_31_17_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_31_17_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_31_17_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_31_17_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_31_17_tab0 img.fleft { margin-right: 15px; }
#imTextObject_31_17_tab0 img.fright { margin-left: 15px; }
#imTextObject_31_17_tab0 .imUl { text-decoration: underline; }
#imTextObject_31_17_tab0 .imVt { vertical-align: top; }
#imTextObject_31_17_tab0 .imVc { vertical-align: middle; }
#imTextObject_31_17_tab0 .imVb { vertical-align: bottom; }
#imTextObject_31_17_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_31_17_tab0 .ff1 { font-family: "Segoe UI Black", sans-serif; }
#imTextObject_31_17_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_31_17_tab0 .cf0 { color: #000000; }
#imTextObject_31_17_tab0 .cf1 { color: #000000; }
#imTextObject_31_17_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_31_17_tab0 .cf3 { color: #0040FF; }
#imTextObject_31_17_tab0 .cf4 { color: #000000; }
#imTextObject_31_17_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_31_17_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_31_17_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_31_17_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_31_17_tab0 .cb1 { background-color: #000000; }
#imTextObject_31_17_tab0 .cb2 { background-color: transparent; }
#imTextObject_31_17_tab0 .cb3 { background-color: #0040FF; }
#imTextObject_31_17_tab0 .cb4 { background-color: #000000; }
#imTextObject_31_17 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 960px) {
	.imContentDataContainer { width: 910px; margin-left: auto; margin-right: auto; padding: 0 45px 0 5px; }
	#imPgTitle { width: 896px; margin-left: 6px; margin-right: 6px; }
	#imCell_17 { width: 910px; min-height: 343px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_17 { width: 910px; min-height: 343px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 0px; right: 0px; }
	#imTextObject_31_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_31_17 .text-container { height: 343px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imCell_17 { width: 710px; min-height: 421px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_17 { width: 710px; min-height: 421px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 0px; right: 0px; }
	#imTextObject_31_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_31_17 .text-container { height: 421px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imCell_17 { clear: left; }
	#imCell_17 { width: 470px; min-height: 499px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_17 { width: 470px; min-height: 499px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 0px; right: 0px; }
	#imTextObject_31_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_31_17 .text-container { height: 499px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_17 { clear: left; }
	#imCell_17 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_17 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleGraphics_17 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_31_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: -42px; left: 88px; width: 209px; height: 242px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 10.701% 0);clip-path: inset(0 0 10.701% 0);}#imHeader_imCell_4 { width: 209px; min-height: 271px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 209px; min-height: 271px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_05_wrapper { position: absolute; top: -22px; left: 334px; width: 293px; height: 201px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 9.459% 0);clip-path: inset(0 0 9.459% 0);}#imHeader_imCell_5 { width: 293px; min-height: 222px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 293px; min-height: 222px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: -42px; left: 88px; width: 209px; height: 242px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 10.701% 0);clip-path: inset(0 0 10.701% 0);}#imHeader_imCell_4 { width: 209px; min-height: 271px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 209px; min-height: 271px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_05_wrapper { position: absolute; top: -22px; left: 334px; width: 293px; height: 201px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 9.459% 0);clip-path: inset(0 0 9.459% 0);}#imHeader_imCell_5 { width: 293px; min-height: 222px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 293px; min-height: 222px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: -42px; left: 88px; width: 209px; height: 242px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 10.701% 0);clip-path: inset(0 0 10.701% 0);}#imHeader_imCell_4 { width: 209px; min-height: 271px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 209px; min-height: 271px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_05_wrapper { position: absolute; top: -22px; left: 334px; width: 293px; height: 201px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 9.459% 0);clip-path: inset(0 0 9.459% 0);}#imHeader_imCell_5 { width: 293px; min-height: 222px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 293px; min-height: 222px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: -42px; left: 88px; width: 209px; height: 242px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 10.701% 0);clip-path: inset(0 0 10.701% 0);}#imHeader_imCell_4 { width: 100%; min-height: 271px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_05_wrapper { position: absolute; top: -22px; left: 310px; width: 293px; height: 201px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 9.459% 0);clip-path: inset(0 0 9.459% 0);}#imHeader_imCell_5 { width: 100%; min-height: 222px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

